	.hidden {
	  display: none !important;
	}
    .tab__content {
      background-color: fff0f0;
      position: relative;
      width: 100%;
      height: 100%;
      border-radius: 5px;
      padding:0px;
    }
	@media(max-width:720px) {
		.tab-font {
			font-size:11px;
		}
	}
	.navbar-nav>li>a, .navbar-brand{
	    font-weight: 500;
	    color: #1F1F1F !important;
	    margin-left: 0 !important;
	    line-height: 32px
	}
	[data-signin]{
		display:inline-block;
		position:relative
	}
	[data-signin]:before{
		align-items:center;
		color:#ff0000;
		content:attr(data-signin);
		display:flex;
		font-size:14px;
		font-weight:500;
		height:19px;
		justify-content:center;
		position:absolute;
		right:-.75rem;
		top:-.5rem;
		width:19px
	}

	@media(max-width:720px) {
		.tab-font {
			font-size:11px;
		}
	}
	.navbar-nav>li>a, .navbar-brand{
	    font-weight: 500;
	    color: #1F1F1F !important;
	    margin-left: 0 !important;
	    line-height: 32px
	}
	